Bug 965430 - Text-mode installer input line behavior
Text-mode installer input line behavior
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Samantha N. Bueno
Fedora Extras Quality Assurance
:
: 965774 (view as bug list)
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-05-21 04:54 EDT by Petr Janda
Modified: 2015-02-17 10:17 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:17:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Janda 2013-05-21 04:54:22 EDT
Description of problem:

During whole installation when my input is required an input line with short help appears.
During editing input I`m able to
- erase whole short help
- mess that line with number written on the begining and another number on the end of inputline

Version-Release number of selected component (if applicable):

Fedora-rc2

How reproducible:

always

Steps to Reproduce:
1. run installer in text  mode, use text mode, not VNC
2. when your input is required (choosing next step) type any character (only one)
3. delete that character by backspace key

Actual results:

whole line disappears

Expected results:

short help remains, only deleted character disappears
Additional info:

Another misbehavior
1. run installer in text  mode, use text mode, not VNC
2. type two characters
3. use left arrow once
4. delete first character by backspace key

Actual results:

rest of typed characters appear on inputline start and character seems undeleted
cursor moves to left
newly typed characters appears on line start

Expected results:

character disappears no other modifications

Additional info again:
Use arrows and delete key does some magic too.
Comment 1 Samantha N. Bueno 2013-06-03 10:39:00 EDT
*** Bug 965774 has been marked as a duplicate of this bug. ***
Comment 2 Fedora End Of Life 2015-01-09 13:09:59 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 10:17:21 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.